/**
 * PunBB Stylesheet
 *
 * Stylesheet versioning:
 *  After updating the stylesheet, change the constant ASSETS_VERSION in include/advertising.php !
 *  This will change the stylesheet filename in the HTML file, forcing client to refresh the cache.
 *
 * History:
 *  $ git log style/koohii.css
 *
 * @author  Fabrice Denis
 */

body {
  font:12px/1.3em Verdana, Arial, sans-serif; color:#717066;
  margin:0; padding:0; background:#fffde7;
  background:url(/img/linedbg1.gif) repeat;
}

/* reset */
p, pre, blockquote, address, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, form, label, fieldset { margin:0; padding:0; }
ul, ol, li { list-style:none; }
input, select, textarea { font:11px Arial, sans-serif; color:#333; line-height:1.2em; }
table, caption, td, th { margin:0; padding:0; font-weight:normal; }
img { display:inline; }

/* links */
a { color:#005CB1; font-weight:normal; text-decoration:underline; }
a:hover { text-decoration:underline; }

/* images */
a img { border:none; }
p img 	{ display: inline; vertical-align:middle; }

/* type */
p, ul { margin:0 0 1em; }
abbr, acronym { border-bottom:1px dotted #dad8bd; cursor:help; }

p.small { font-size:11px; line-height:1.2em; color:#666; }

/* headings */
h1, h2, h3, h4, h5 { font-weight:bold; line-height:1.6em; margin:0 0 1em; }
h1 { font-size:13px; font-family:Verdana, sans-serif; }
h2 { font-size:12px; font-weight:normal; color:#101C8F; padding-bottom:0.5em; margin:0; }

/* Layout */
div.clear, .clearboth { clear:both; overflow:hidden; height:0; }

#header { width:100%; }
#navbar { width:100%; }
#main { width:960px; position:relative; }

/* spacing */
div.block { margin-bottom:10px;}
div.section { margin-bottom:20px; }

/* box style */
div.col-box { position:relative; padding:15px 20px 1em; background:#fffde7; border-right:1px solid #e8e5c9; border-left:1px solid #e8e5c9; border-bottom:1px solid #d1cfb5; }
div.col-box-top { padding-top:20px; }
div.col-box-bis { margin-top:10px; }

#main { margin:0; padding:0; }
#mainleft { float:left; display:inline; position:relative; padding:20px 24px 0 30px; width:140px; }
#mainright { float:left; position:relative; width:552px; }

#footer { clear:both; padding:5px 0; border-top:1px solid #f4f2ea; }
#footer p { margin:0; padding:0 0 0 10px; color:#777775; font-size:10px; line-height:1.3em; }
#footer a { color:#777775; text-decoration:none; letter-spacing:normal; }
#footer a:hover { text-decoration:underline; }

/* ---------------------------- */
/* PunBB Styles Starts Here */
/* ---------------------------- */

h1, h2, h3 { font:bold 20px/1em Georgia, Times New Roman, serif; margin-bottom:6px; }	
h2 { font-size:18px; }
h3 { font-size:14px; }

h1 { padding-bottom:6px; background:url(../img/koohii/hr_beige.gif) repeat-x left bottom; }
#sidebar.index h1,
#sidebar.search h1,
#content.search h1,
#viewprofile h1,
#userslist h1 { background:none; }


/* main site layout overwrites */
#mainleft { display:none; }
#mainright { width:890px; margin-left:10px; /*IE*/display:inline; }
.topsection { width:850px; margin:0; padding-top:0; }

#footer p { margin:0; padding-right:10px; text-align:right; }

/* RESPONSIVE LAYOUT */

#container { min-width:1014px; max-width:1100px; margin:0 auto; box-shadow:0 0 5px 2px rgba(73,71,64,0.2); /*border-left:1px solid #e1dbbf; border-right:1px solid #e1dbbf;*/ }
#body      { padding:0 20px 20px; background:#fffde7; }
#body.help { width:684px; }
#footer    { width:892px; margin:0 0 0 10px; }


/* New header Dec2008, Updated May09 */
#header { background:#1766B0 url(/img/koohii/header-nav-sprites.gif) repeat-x 0 69px; width:100%; height:77px; position:relative; }
#header h1 { display:block; width:236px; position:absolute; left:84px; top:16px; background:none; }
#header .header-home { display:block; width:53px; height:53px; position:absolute; left:15px; top:8px; }
#header h1 img { display:block; border:none; }
#header .secondary { position:absolute; right:13px; top:12px; padding:0; color:#7AA2D7; font:11px/1.2em Verdana, Arial; }
#header .secondary a { color:#B7D0F1; text-decoration:underline; }
#header .secondary a:hover { color:#D5E6FD; }
#header .primary { padding:42px 0 0 84px; height:27px; }
#header .primary ul { margin:0; list-style:none; width:100%; }
#header .primary li { list-style:none; float:left; margin:0 8px 0 0; background:#5C9FD6 url(/img/koohii/header-nav-sprites.gif) repeat-x 0 -8px; }
#header .primary li, #header .primary li a { font:14px/1em Georgia, serif; }
#header .primary li a {  float:left; color:#fff; padding:6px 11px 7px; text-decoration:none; }
#header .primary li a:hover { text-decoration:underline; }
#header .primary li.active { background:#E8E5C9; }
#header .primary li.active a { color:#000; }

/* Administration tab to the right */
#header #navadmin { float:right; }

/* Top nav icons */
#header #navsearch a { padding-left:31px; background-image:url(/img/koohii/header-nav-sprites.gif); background-repeat:no-repeat; background-position:9px -59px; }
#header #navprofile a { padding-left:31px; background-image:url(/img/koohii/header-nav-sprites.gif); background-repeat:no-repeat; background-position:9px -90px; }
#header #navwiki a { padding-left:31px; background-image:url(/img/koohii/header-nav-sprites.gif); background-repeat:no-repeat; background-position:9px -122px; }


/* base rules */

a 	{ color:#005CB1; text-decoration:underline; }
a:hover { text-decoration:none; color:#717066; border-bottom:1px dotted #717066; }

a.light { text-decoration:none; background:url(../img/koohii/hr_blue.gif) repeat-x left bottom;
			   padding-bottom:3px; white-space:nowrap; }
a.light:hover { background:none; }

p { margin-bottom:1em; }


/* forms */

input.textfield, #pbb textarea, div.txtarea textarea /* punbb admin/profile */
{
	background:#fff url(../img/koohii/inputarea_bg.gif) repeat-x left top;
	color:#000; font-size:13px; font-family:Verdana, sans-serif; line-height:1.4em;
	border:1px solid #cfcfcf;	border-top:1px solid #afafaf; border-left:1px solid #afafaf;
	margin-bottom:0.5em;
  padding:2px 4px;
}

input.checkbox { padding:0; margin:0; 
					  width:13px; height:13px; margin-top:2px; /* this makes it behave almost the same in IE/Firefox */
					  padding-right:6px; }
textarea { padding:4px 4px; }
optgroup { font-weight:bold; font-style:normal; margin:0 0 2px; padding:0; }
optgroup option { font-weight:normal; margin:0; padding:0; padding-left:1em;  }


/* colors */

h1, h2, h3 { color:#19108f; }

/* layout */

/* major sections of the forum (vertically separated) */
.section, #pbb #forum_header, #pbb #topicreview { clear:both; margin:0 0 1.5em; }
#forum_main { clear:both; margin:0 0 1em; }


/* padding within the main forum layout */
.fullwidth { padding:0 14px 0px; }

/* content layout */

#forum_header { padding-top:12px; margin-top:0; }

#sidebar { position:absolute; width:186px; padding-left:14px; }
#content { margin:0 0 0 220px; }

/* rounded box in sidebar */
#sidebar.viewforum { width:200px; padding:0; }
#sidebar .roundbox { width:100%; padding:10px 0 0; background:#F4EED5 url(../img/koohii/bg_viewforum_cats_top.gif) no-repeat; }
#sidebar .roundbox .footer { height:10px; font-size:1px; line-height:1px; background:url(../img/koohii/bg_viewforum_cats_footer.gif) no-repeat left bottom; }


/* TOP NAVIGATION */

.topnav {
	float:left;	position:relative;
	width:415px;
	padding:0;
	font-size:12px;
	min-height:125px;
}

.topnav .profile_info {
  float:left; width:240px; height:110px; padding:10px 10px 5px; background:#f4eed5;
  display:inline; margin:0 10px 0 0;
  border-radius:8px; -moz-border-radius:8px;
}

.profile_info .tile  { width:115px; float:left; }
.profile_info .right { float:right; }
.profile_info span,
.profile_info strong { color:#000; padding:0; display:block; min-height:40px; }

.profile_info .reportlink { display:block; margin:5px 0 0; color:red; font-weight:bold; }

.activetopics { float:left; font-size:14px; }
.activetopics p { margin:0; color:#717066; font:11px Arial, sans-serif; }
.activetopics p strong { color:#19108f; font:bold 12px/1.2em Georgia, Times New Roman, serif; }
.activetopics ul { list-style:none; margin:0; }
.activetopics li { background:none; padding:0; font:12px/1.3em Verdana, sans-serif; }
.activetopics li a { text-decoration:none; }
.activetopics li a:hover { }

/* SPONSORS TOP */

.topnav .sponsor-tile { float:left; width:125px; height:125px; display:inline; margin:0 10px 0 0; }
.topnav .sponsor-last { margin:0; }

.topnav .custom img { display:block; } 


/* ANNOUNCEMENT, HELP FILE, RULES (& other read material) */

#announcement { margin:0 0 20px; padding:0 0 0 14px; }

.zen h2,
.zen h3 { margin:1em 0 0.5em; letter-spacing:1px; padding:0; }
.zen p { font-size:1.1em; line-height:1.4em; margin-bottom:1em; color:#404040; }
.zen .indent { margin-bottom:1em; margin-left:1em; } /* indented div or paragraph */

#helpfile .bb { color:#19108f; } /* bbcode highlight */


/* INDEX */

#content.index { 
  /*background:url(../img/koohii/bg_index_categories.gif) no-repeat;*/ padding:6px 15px 0px;	color:#000;
}
#content.index h1 { padding-top:6px; background-image:url(../img/koohii/hr_blue.gif); }

table.forum { width:100%; margin-bottom:1em; }
table.forum h2 { font-size:18px; font-weight:normal;  color:#005CB1; padding-bottom:0; margin:3px 0; }
table.forum h2 a { text-decoration:none; letter-spacing:1px; }
table.forum td { padding:0; font-family:/*"Lucida Grande", Tahoma,*/Verdana, Arial, sans-serif; font-size:12px; }
table.forum td.icon { padding:0; width:16px; }
table.forum td.icon span { display:none; } /* alt text for the icon */
table.forum td.desc { padding-bottom:0.5em; width:450px; }
table.forum td.colr { text-align:right; white-space:nowrap; padding-left:12px; vertical-align:top; }

/* moderated by */
table.forum h2 { float:left; }
.mod-by { color:#717066; font:10px/18px Verdana, sans-serif; margin:5px 0 0; float:right; }
.mod-by a { color:#717066; }

/* sidebar index & search pages */
#sidebar p { font-family:Arial, sans-serif; font-size:13px; }
#sidebar.index p.rss-feed { margin-top:14px; }
#sidebar.index .rss-feed a { text-decoration:none; }
#sidebar.index .rss-feed a img { border:none; margin:0 6px 0 0; vertical-align:middle; }
#sidebar.index h2, #pbb #sidebar.search h2 { padding-top:6px; font-size:20px; }
#sidebar .searchlinks { padding:0 0 1em; }
#sidebar .searchlinks a { display:block; margin:0 0 5px;
  background:#dce8ba; border-bottom:1px solid #a9c773; color:#658641; padding:5px 10px; border-radius:3px; line-height:1.2em; text-decoration:none;
}
#sidebar .searchlinks a:hover { background:#72915c; color:#fff; /*border-bottom:1px solid #a9c773;*/ }


/* SEARCH */
#content.search h1 { padding-top:6px; }
#content.search #part3 select { width:8em; }



/* icons */

.icon { padding-left:16px; }
.inew 		{ background:url(../img/koohii/icon_topic_newpost.gif) no-repeat left 55%; }
.inewanim	{ background:url(../img/koohii/icon_topic_newani.gif) no-repeat left 55%; }
.iredirect { background:url(../img/koohii/icon_redirect.gif) no-repeat left 55%; }
.iclosed 	{ background:url(../img/koohii/icon_topic_closed.gif) no-repeat left 55%; }
.isticky 	{ background:url(../img/koohii/icon_topic_sticky.gif) no-repeat left 55%; }
.imoved 	{ background:url(../img/koohii/icon_topic_moved.gif) no-repeat left 55%; }
.isearch	{ background:url(../img/koohii/icon_search.gif) no-repeat left 60%; }
.quickreply { background:url(../img/koohii/icon_quickreply.gif) no-repeat left 55%; }
.postdelete { background:url(../img/koohii/icon_post_delete.gif) no-repeat left 55%; }
.postedit	 { background:url(../img/koohii/icon_post_edit.gif) no-repeat left 55%; }
.postreport { background:url(../img/koohii/icon_post_report.gif) no-repeat left 55%; }
.postquote	 { background:url(../img/koohii/icon_post_quote.gif) no-repeat left 55%; }

a.isearch { background-position:0 50%; }


/* pager */


.viewlist_pager {	padding-top:6px; background:url(../img/koohii/hr_blue.gif) repeat-x left top; height:2.5em; font-size:0.91em; }
.viewlist_pager.bottom { clear:both; margin-top:2em; }

/* Paging block (top and bottom) */
.pages { color:#000; }
.pages ul  { margin:0; padding:0; float:left; padding-left:14px; background:url(../img/koohii/icon_pager.gif) no-repeat 0 55%; }
.pages ul li { float:left; list-style:none; font-size:1.1em; line-height:1em; padding:0; margin:0 3px 0 0; }
.pages ul li.active {
  background:none; font-weight:bold; padding:5px 10px; color:#000; 
}
.pages ul li.disabled { background:none; font-weight:bold; padding:4px 8px; color:#888888; }
.pages ul li.etc { background:none; padding:4px 8px; color:#888888; }
.pages ul li a { 
  text-decoration:none; color:#83a14a; 
  padding:5px 10px; float:left; border-radius:3px; background:#dce8ba; border-bottom:1px solid #a9c773;
}
.pages ul li a:hover { background:#e9f4d4; color:#63812; }
.pages ul li.next { border:0; }
.pages ul li.prev a,
.pages ul li.next a { font-weight:bold; }

/* Paging, inline (in topic lists) */
.thread ul.pages { display:inline; }
.thread ul.pages li { display:inline; }


.viewlist_pager .actions { float:right; }
.viewlist_pager .actions a { font-weight:bold; }


/* VIEWFORUM */

#sidebar.viewforum h2 { font-size:18px; font-weight:normal; padding:0px 0 4px 14px; }
#sidebar.viewforum ul { margin:0; margin-bottom:10px; padding:0; }
#sidebar.viewforum ul li { padding:2px 0 6px 22px; margin:0; background:none; }
#sidebar.viewforum ul li.selected { background:#E8E3C3 url(../img/koohii/bg_viewforum_cats_arrow.gif) no-repeat right 50%; }
#sidebar.viewforum ul li a,
#sidebar.viewforum ul li span.dimmed { font:14px/1.4em Arial, sans-serif; text-decoration:none; }
#sidebar.viewforum ul li span.dimmed { color:#000; }
#sidebar.viewforum ul li span.small { font-size:10px; color:#717066; }

#content.viewforum h1 { background:none; padding:0; margin:0; margin-bottom:4px; }
#content.viewforum h1 a { text-decoration:none; }
#content.viewforum p.description { padding-left:16px; margin:0 0 5px; background:url(../img/koohii/icon_questionmark.gif) no-repeat 0 50%; color:#000; }

.viewlist_pager .actions a {
  font-size:1.1em; line-height:1.2em; text-decoration:none;
  display:inline-block; background:#dce8ba; border-bottom:1px solid #a9c773; color:#658641; padding:5px 10px; border-radius:3px; 
}
.viewlist_pager .actions a:hover { background:#e9f4d4; color:#638120; }


#content.viewforum .thread { padding:8px 0px 7px; background: url(../img/koohii/hr_beige.gif) repeat-x left top; font-family:Verdana, sans-serif; }
#content.viewforum .thread.first { background:none; }
#content.viewforum .thread.sticky { }
#content.viewforum .thread h3 { padding:0; margin:0 0 2px; }
#content.viewforum .thread h3 a { font-family:Verdana, Arial, sans-serif; text-decoration:none; }
#content.viewforum .hot h3 a  { font-weight:bold; }
/*#content.viewforum .thread h3 a:hover { xcolor:#717066; }*/

#content.viewforum .thread .pages a { font-weight:normal; }

/* special thread statuses */
#content.viewforum .thread .isticky,
#content.viewforum .thread .iclosed,
#content.viewforum .thread .imoved,
#content.viewforum .thread .iredirect { color:#426d22; font-weight:normal; margin:0 0.5em 0 0; }

#content.viewforum .thread ul { list-style-type:none; margin:0; }
#content.viewforum .thread li { float:left; background:none; font-size:11px; padding:0; padding-right:20px;
									font-family:Verdana, Arial, sans-serif; white-space:nowrap; color:#717066; }
#content.viewforum .thread li a { text-decoration:none; }
#content.viewforum .thread li.author span { font-weight:bold; }

#content.viewforum .thread .inew { font-size:12px; color:#638120; margin:0 0 0 1em; }
/*#content.viewforum .thread .inew:hover { background-color:#e9f4d4; color:#638120; }*/

/* VIEW TOPIC */

div.leftmargin { margin-left:14px; }

#viewtopic_head { border-top:1px solid #FFFDE7; /* IE margin + border headache */ }
#viewtopic_head h3 a { text-decoration:none; font-weight:bold; }
#viewtopic_head h3 a:hover { text-decoration:underline; }
#viewtopic_head h1 { background:none; margin:0; }

.topic { clear:both; padding-top:1em; }

.topic .header { position:relative; padding-bottom:4px; margin-bottom:8px; margin-left:220px;
					  background:url(../img/koohii/hr_blue.gif) repeat-x left bottom; 
					  font-size:0.91em; color:#717066; }
.topic .header span a { text-decoration:none; }
.topic .header .actions { position:absolute; right:0; top:0; }
.topic .header .actions ul { list-style:none; margin:0; text-align:right; }
.topic .header .actions li { display:inline; padding:0; background:none;  }
.topic .header .actions li a { text-decoration:none; margin-left:8px; }

.topic .author { float:left; clear:left; width:210px; padding:10px 0 0; margin:0; color:#717066; }
.topic .author,
.topic .author .from { background:url(../img/koohii/bubble_author.gif) no-repeat left top; }
/*
.topic .author.self { background-image:url(../img/koohii/bubble_author_self.gif); }
.topic .author.self .from { background:url(../img/koohii/bubble_author_self.gif) no-repeat left -38px; }*/

.topic .author .username  { padding-left:14px; font-size:1.1em; display:block; } 
.topic .author .title { padding-left:14px; display:block; }
.topic .author img.avatar { float:left; margin-right:9px; }
.topic .author .username a { text-decoration:none; font-weight:bold; }
.topic .author .title { color:#000; }
.topic .author .from { padding:4px 10px 10px 14px; 
							font-size:0.83em; line-height:1.2em; height:60px; /* min.height for of floated avatar image, for IE */ 
							background-position:left bottom; }
.topic .author > .from { height:auto; min-height:60px; /* min.height for standard browsers */ }
.topic .author span { display:block; }

.topic .message { margin-left:220px; }

/* styling for message in viewtopic but also post preview! .topic container is not specified! */

.message,
.message p { color:#000; font-size:13px; line-height:1.4em; font-family:Verdana, sans-serif; }
.message blockquote {
	background:url('../img/koohii/post_blockquote_open.gif') no-repeat  11px 4px;
	margin:1em 0;
	padding:0;
	padding-left:36px;
}
.message blockquote h4 { font-size:1em; color:#404040; }
.message blockquote p { font-style:italic; color:#636363; }
.message .bbu { text-decoration:underline; }

.message .postimg { border:1px solid #E0E0CC; }

.message .postsignature { margin-top:0.5em; padding-top:0px; background:url(../img/koohii/hr_beige.gif) repeat-x left top; font-size:11px; color:#717066; }


/* post box shared styles */

.replybox { margin:0 0 0 220px; padding:8px 14px; background:url(../img/koohii/bg_quickpost2.gif) repeat-x; border-radius:8px; }


/* view topic ::quick post */

#quickpost { margin-top:2em; }
#quickpost .left { position:absolute; padding-left:14px; }
#quickpost .left h1 { background:none; padding-top:4px; }
#quickpost .form_header { margin-bottom:0.7em; }
#quickpost .form_header .label { float:left; }
#quickpost .form_header .infos { float:right; }
#quickpost textarea {
  width:100%; height:160px; 
  -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box;
}


/* POST TOPIC (also EDIT POST) */

.posterrors { background-color:#FFEBA4; padding:8px 0; }
.posterrors ul li { margin-bottom:0.5em; }
.posterrors .posttopic_side h2 { color:#A0622B; }
.posterrors .posttopic_main,
.posterrors .posttopic_main p { color:#000; } 

.posttopic_side { width:186px; padding-left:14px; position:absolute; }
.posttopic_side h1 { background:none; }
.posttopic_side,
.posttopic_side h2 { color:#717066;}

.posttopic_main { margin:0 0 0 220px; }
.posttopic_main h2 { background:none; } /* subject */
.posttopic_main h3 a { text-decoration:none; font-weight:bold; }
.posttopic_main h3 a:hover { text-decoration:underline; }

.posttopic_side .options { margin-top:1em; }
.posttopic_side .options table { margin-top:0.5em; }
.posttopic_side .options td { vertical-align:top; padding-bottom:0.5em; }

.posttopic_post {  }
.posttopic_post .form_header { margin-bottom:0.7em; }
.posttopic_post .form_header .label { float:left; }
.posttopic_post .form_header .infos { float:right; }
.posttopic_post input, #pbb .posttopic_post textarea { margin-top:4px; }
.posttopic_post label { padding-bottom:4px; }
.posttopic_post .subject { width:431px; }
.posttopic_post textarea { width:100%; height:360px; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }
.posttopic_post p input { margin-right:0.6em; }

#topicreview h2 { padding-bottom:10px; margin-left:14px; background:url(../img/koohii/hr_beige.gif) repeat-x left bottom; }
#topicreview .topic { margin-bottom:1em; }
#topicreview .topic .author .username { color:#000; font-size:13px; }


/* viewforum ::search results */
#content.search-results h1 { padding-top:6px; }
#content.search-results .thread { padding:12px 0px 6px; background:url(../img/koohii/hr_blue.gif) repeat-x left top; }
#content.search-results .thread.first { background:none; }
#content.search-results .thread li.lastpost { padding-right:0; }

#content.search-results .viewaspost { background:none; padding:0; margin-bottom:2em; }
#content.search-results .viewaspost ul { float:left; padding-bottom:4px; }
#content.search-results .viewaspost div.message { clear:both; padding-top:2px; background:url(../img/koohii/hr_beige.gif) repeat-x left top; }


/* MEMBER PROFILE */

#viewprofile, #pbb #viewprofile p { color:#717066; }
#viewprofile h1 { margin-bottom:0.5em; color:#717066; }
#viewprofile h1 span { color:#19108f; }
#viewprofile .roundbox { padding-top:14px; }
#viewprofile .from { padding:0 10px 0 14px; line-height:1.4em; font-size:0.92em; }
#viewprofile .from img { float:left; margin-right:9px; }
#viewprofile .from span { font-weight:bold; }
#viewprofile .from p { clear:both; padding-top:4px; margin:0; }
#viewprofile #content { line-height:1.3em; padding-left:14px; width:616px;}
#viewprofile #content dd { color:#000; }


/* USERLIST */

#userslist h1 { margin-bottom:0; }
#userslist h2 { margin-top:1em; }
#userslist table { width:100%; margin:0; }
#userslist th { font-weight:bold; text-align:left; padding-bottom:4px; width:22%; }
#userslist th.tc3 { width:12%; }
#userslist td { text-align:left; padding:3px 2px; border-top:1px dotted #717066; }
#userslist tr.odd { background:#F0EED9; }
#userslist a  { text-decoration:none; }


/* PROFILE & ADMIN AREAS
   The markup for the profile and admin areas is from the original punBB distribution,
   original ids & classes are used. */

/* punBB's css for the Profile & Admin interface */

.clearb { clear:both; }
.clearer, #pbb .nosize { HEIGHT:0; WIDTH:0; LINE-HEIGHT:0; FONT-SIZE:0; OVERFLOW:hidden; clear:both; }
.nosize { POSITION:absolute; LEFT:-10000px; }

div.txtarea { width:75%; }
div.txtarea textarea, #pbb input.longinput { width:100%; }
label { display:block; padding:3px 0; }
div.block2col { padding-bottom:1px; }
#profileavatar img { float:right; margin-left:1em; }

#viewprofile dl { float:left; width:100%; overflow:hidden; }
#viewprofile dt { float:left; width:13em; }
#viewprofile dd { margin-left:14em; }

div.rbox input, #pbb div.blockform p input { margin-right:12px; }
p, #pbb ul, #pbb dl, #pbb label {  }

#adminconsole TD, #pbb #adminconsole TH 
	{ border-color:white; border:0; padding:4px 4px; background:#F5F3DE; /*url(../img/koohii/hr_beige.gif) repeat-x left top;*/ }
#adstats DD {BACKGROUND-COLOR:#F5F3DE;}
#adminconsole TD, #pbb #adminconsole TH { color:#404040; }
#adminconsole input.textfield, #pbb #adminconsole textarea { margin:0; }


/* from here the css is custom */
.blockmenu { float:left; width:200px; background:#e9f4d5; padding:10px 0; border-radius:5px; }
.block2col div.blockform, div.block2col div.block  { margin-left:220px; padding:6px 15px 0px; line-height:1.3em;}

.blockmenu h2 { color:#83A14A; font-size:18px; font-weight:normal; padding:5px 0 4px 14px; }
.blockmenu ul { margin:0; margin-bottom:10px; padding:0; }
.blockmenu li { padding:0; background:none; }
.blockmenu li.isactive { background:#d3e6aa; }
.blockmenu ul li a { color:#658641; display:block; padding:4px 0 4px 26px; text-decoration:none; }
.blockmenu ul li.isactive a { color:#040; }
.blockmenu ul li a:hover { background:#dbeabd; }
.blockmenu ul li.isactive a { background:url(../img/koohii/icon_smallarrow.gif) no-repeat 10px 50%; }

.blockform h2 { font-size:20px; line-height:1.2em; margin:0 0 6px;
	/*background:url(../img/koohii/hr_blue.gif) repeat-x left bottom;*/ }
.blockform fieldset { border:1px solid #d1cfb1; padding:5px 14px 10px; margin-bottom:0.5em; }
.blockform legend { font-size:14px; line-height:1em; }
.blockform .infldset { padding:0; }
.blockform fieldset > .infldset { padding-top:0; }
.blockform .infldset input { margin-bottom:0; }
.blockform .infldset p { padding:0; margin:0 0 1em; }

#spbb .blockform .infldset table { width:100%; }

.blockform label.conl {
	float:left;
	width:auto;
    overflow-x:visible;
    overflow-y:visible;
    margin-right:16px;
    white-space:nowrap;
}


/* punBB message box */

#message p { margin-top:1em; }

/* forum moderation */
#modcontrols { background:#E9F4D5; color:#8FB052; padding:10px 14px; margin:2em 0 0; clear:both; }
#modcontrols a { color:#698B29; text-decoration:none; }
#modcontrols dl { width:100%; margin:0; }
#modcontrols dt { float:left; width:186px; }
#modcontrols dd { float:right; margin-left:10px; }

table .rowodd { background:#f4eed5; }

/* moderate.php move posts feature */
.header .postcontrols { float:right; }
.header .postcontrols label { display:inline; padding:0; }
.header .postcontrols strong { color:red; font-weight:normal; vertical-align:top; }
.header .postcontrols input { margin:0; line-height:1em; }
.postmove { color:#408040; }

/* Sponsors 20090514  */
.spnsrs { padding:5px 0 10px; }
.spnsrs a { display:block; text-decoration:none; }
/*#pbb .spnsrs a:hover { text-decoration:underline; color:#005CB1; }*/
.spnsrs img { display:block; }

a.spnsrs_url { display:block; text-align:center; font:11px/1.4em Arial, sans-serif; text-decoration:underline; }

/* Sponsors in the viewforum.php sidebar */
#sidebar .roundbox { margin:0 0 10px; }
#sidebar.viewforum h2 { padding-top:2px; color:#717066; }
#sidebar .rb-spns { padding:10px 0 0; margin:15px 0 14px; }
.rb-spns .spnsrs { padding:5px 20px 10px; width:160px; }

/* Viewtopic Sponsor Post */
.topic .author.spns { background:url(../img/koohii/bubble_sponsor.gif) no-repeat left top; }
.topic .author.spns div.from { background:url(../img/koohii/bubble_sponsor.gif) no-repeat left bottom; }
#vt-spns table { height:113px; width:100%; background:#e1f0bd; border:none; padding:0; margin:0 0 1em; }
#vt-spns table td { vertical-align:middle; text-align:center; padding:0; }



/* -------------- */
/* Mobile Layout  */
/* -------------- */

/*
@media screen and (max-width:1024px) {
  .topic .header, .topic .message { margin-left:0; }
  .topic .author { width:218px; }

  .topic .author, .topic .author div.from { background:#eee; padding:0; }
  .topic .author { float:none; width:100%; }
  .topic .author .username { display:inline; padding:0 1em 0 0; }
  .topic .author .title { display:inline; }
  .topic .author .from { display:inline; }
  .topic .author .from span { display:inline; padding:0 0 0 1em; }
}
*/

